---
title: Cancel
url: https://www.tines.com/docs/api/stories/change-control/cancel/
updated: 2026-01-22T16:03:37+00:00
description: Cancel a change request.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Change request](https://www.tines.com/llm/docs/api/stories/change-control.md)*

# Cancel

*[View on tines.com](https://www.tines.com/docs/api/stories/change-control/cancel/)*

## Description

Cancel a change request.

## Request

HTTP Method: **POST**

| Query Parameter   | Description                  |
| ----------------- | ---------------------------- |
| change_request_id | The ID of the change request |

| Path Parameter | Description          |
| -------------- | -------------------- |
| story_id       | The ID of the story. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/stories/<<story_id>>/change_request/cancel  \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "change_request_id": "<<change_request_id>>"
      }'
```

## Response

A successful request will return a JSON object that shows the change request has been deleted

### Field description

| Parameter      | Description                                                  |
| -------------- | ------------------------------------------------------------ |
| draft_id       | ID of the draft containing the change request.               |
| draft_name     | Name of the draft containing the change request.             |
| id             | The live story ID.                                           |
| change_request | The change request, which will be `null` as it was canceled. |

### Sample response

<!-- cspell:disable -->

```json
{
  "draft_id": 1234,
  "draft_name": "Initial draft",
  "change_request": null,
  "id": 154
}
```

<!-- cspell:enable -->
